Subject: Re: Urgent
From: Pritish Nandi <[email-masked]>
To: "Devender Madan" <[email-masked]>
Date: Mon, 24 Aug 2015 21:33:40 +0530 (IST)

This was already replied by Susan. 

From: "Devender Madan" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Monday, August 24, 2015 1:50:25 PM 
Subject: Urgent 

Hi Sir 

Please check this ticket 39328 

Escalated the chat in urgent as member was giving Federal Government threat. Member came on chat asking How far am I from 30 ? by mistake i mistype the amount $3.88 instead of $25.59 

Notes: Hi Team 
Member ID 20966800 IBD 
Member came on chat asking How far am I from 30 ? by mistake i mistype the amount $3.88 instead of $25.59 I apologize for the mistake. Secondly member was asking $50 credit i asked him for which activity he said for applying for the credit card but he did not provided any details and given threat for federal government so escalating the chat in Urgent. Please assist the member and inform him that he is having $25.59 in his account. I apologize for the typo mistake. Thank you very much 

Please have a look and do something .. 

Thanks & Regards 
Devendra Madan